h1 { margin-bottom: 0px; margin-top: 20px; }
#btnavail { display: block; float: right; margin: 5px 0px 5px auto; }
#btnavail a { display: block; margin-right: 0px; margin-left: auto; height: 74px; width: 305px; background: url(../_img/ele/btn-vw-avail.gif) no-repeat center top; text-decoration: none; }
#btnavail a:hover { background: url(../_img/ele/btn-vw-avail.gif) center bottom; }
#mp { float: right; width: 400px; padding-top: 15px; padding-bottom: 50px; clear: right; margin-right: 0px; margin-bottom: 5px; margin-left: 15px; }
#mp a { text-align: center; margin-right: auto; margin-left: auto; font-size: 12px; color: #000; display: block; padding-top: 2px; padding-bottom: 2px; }
#dist { margin-left: 0px; width: 400px; margin-top: 5px; }
